<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="COMPTA000017" label="Compta. Gestion budget" database="iCTI" swf="CTI_COMPTA_Tablesmanager.swf" swfData="BUD" adminOnly="false" ctiOnly="true" softCode="iCTI_compta" >
</VUE>
